// Chattr - Twitter client on .NET
//
// Copyright (c) 2007 Katsuhiko Ichinose <ichi@users.sourceforge.jp>
//
// Chattr is Free Software released under GNU General Public License.
//
// $Id: FormPopup.Designer.cs 10 2007-09-30 14:34:09Z ichi $

namespace Chattr
{
    partial class FormPopup
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.components = new System.ComponentModel.Container();
            this.listBoxStatuses = new System.Windows.Forms.ListBox();
            this.timer = new System.Windows.Forms.Timer(this.components);
            this.SuspendLayout();
            // 
            // listBoxStatuses
            // 
            this.listBoxStatuses.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.listBoxStatuses.BackColor = System.Drawing.SystemColors.Info;
            this.listBoxStatuses.DrawMode = System.Windows.Forms.DrawMode.OwnerDrawVariable;
            this.listBoxStatuses.FormattingEnabled = true;
            this.listBoxStatuses.Location = new System.Drawing.Point(0, 0);
            this.listBoxStatuses.Margin = new System.Windows.Forms.Padding(0);
            this.listBoxStatuses.Name = "listBoxStatuses";
            this.listBoxStatuses.SelectionMode = System.Windows.Forms.SelectionMode.None;
            this.listBoxStatuses.Size = new System.Drawing.Size(128, 128);
            this.listBoxStatuses.TabIndex = 0;
            this.listBoxStatuses.DrawItem += new System.Windows.Forms.DrawItemEventHandler(this.listBoxStatuses_DrawItem);
            this.listBoxStatuses.MeasureItem += new System.Windows.Forms.MeasureItemEventHandler(this.listBoxStatuses_MeasureItem);
            // 
            // timer
            // 
            this.timer.Tick += new System.EventHandler(this.timer_Tick);
            // 
            // FormPopup
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(128, 128);
            this.ControlBox = false;
            this.Controls.Add(this.listBoxStatuses);
            this.DoubleBuffered = true;
            this.FormBorderStyle = System.Windows.Forms.FormBorderStyle.FixedToolWindow;
            this.MaximizeBox = false;
            this.MinimizeBox = false;
            this.Name = "FormPopup";
            this.Opacity = 0;
            this.ShowIcon = false;
            this.ShowInTaskbar = false;
            this.SizeGripStyle = System.Windows.Forms.SizeGripStyle.Hide;
            this.TopMost = true;
            this.Load += new System.EventHandler(this.FormPopup_Load);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.ListBox listBoxStatuses;
        private System.Windows.Forms.Timer timer;
    }
}